#!BuildTag: harbor/harbor:1.4
#!BuildTag: harbor/harbor:1.4.3
#!BuildTag: harbor/harbor:1.4.3-build%RELEASE%
apiVersion: v1
name: harbor
version: 1.4.3
appVersion: 2.0.3
description: An open source trusted cloud native registry that stores, signs, and scans content
keywords:
- docker
- registry
- harbor
home: https://goharbor.io
icon: https://raw.githubusercontent.com/goharbor/website/master/static/img/logos/harbor-icon-color.png
sources:
- https://github.com/SUSE/registry
maintainers:
- name: SUSE Ecosystem Team
  email: ecosystem@suse.de
engine: gotpl
